body {
  margin: 0; }

.green {
  color: #669966 !important; }

.inline-block {
  display: inline-block !important; }

.hidden {
  display: none !important; }

.flex {
  display: flex; }

.flex-reverse {
  flex-direction: row-reverse; }

.flex-align-center {
  align-items: center; }

.flex-space-between {
  justify-content: space-between; }

.w50 {
  width: 50%; }

.w100 {
  width: 100%; }

.CoveoSearchInterface {
  font-size: 12px;
  font-family: "ff-good-web-pro", sans-serif; }

.CoveoSearchInterface .coveo-search-section {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  padding: 0 15px; }

.CoveoSearchInterface .CoveoSearchbox .magic-box .magic-box-input {
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  .CoveoSearchInterface .CoveoSearchbox .magic-box .magic-box-input .search-icon {
    overflow: visible;
    height: 100%;
    font-size: 20px;
    margin: 0 10px;
    color: #67768b; }
  .CoveoSearchInterface .CoveoSearchbox .magic-box .magic-box-input input,
  .CoveoSearchInterface .CoveoSearchbox .magic-box .magic-box-input .magic-box-highlight-container {
    font-family: "ff-good-web-pro", sans-serif;
    font-size: 14px;
    padding-left: 26px; }

.CoveoSearchInterface .CoveoSearchbox .magic-box.magic-box-hasFocus .magic-box-input {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }

.CoveoSearchInterface .CoveoSearchbox .CoveoSearchButton {
  display: none; }

.CoveoSearchInterface .coveo-facet-value-label {
  color: #67768b; }

.CoveoSearchInterface .coveo-facet-column {
  padding-top: 0; }

.CoveoSearchInterface .CoveoFacetSlider.coveo-disabled .coveo-slider-line {
  background-color: #f0f0f0; }

.CoveoSearchInterface .CoveoFacetSlider .coveo-slider-line {
  border: 1px solid #f0f0f0; }

.CoveoSearchInterface .coveo-facet-breadcrumb-value.coveo-selected *,
.CoveoSearchInterface .coveo-facet-slider-breadcrumb-value.coveo-selected *,
.CoveoSearchInterface .coveo-facet-breadcrumb-clear,
.CoveoSearchInterface .coveo-facet-breadcrumb-value:hover,
.CoveoSearchInterface .coveo-facet-slider-breadcrumb-value:hover {
  color: #FF3B00; }

.CoveoSearchInterface .coveo-facet-breadcrumb-value .coveo-exclusion-svg, .CoveoSearchInterface .coveo-facet-slider-breadcrumb-value .coveo-exclusion-svg {
  fill: #FF3B00; }

.CoveoSearchInterface .CoveoFacet,
.CoveoSearchInterface .CoveoFacetSlider {
  border-color: rgba(215, 210, 203, 0.5); }
  .CoveoSearchInterface .CoveoFacet .coveo-facet-header,
  .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-header {
    background-color: rgba(215, 210, 203, 0.5); }
    .CoveoSearchInterface .CoveoFacet .coveo-facet-header .coveo-facet-settings-more-svg,
    .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-header .coveo-facet-settings-more-svg {
      color: #FF3B00; }
    .CoveoSearchInterface .CoveoFacet .coveo-facet-header .coveo-facet-header-title-section,
    .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-header .coveo-facet-header-title-section {
      font-weight: bold; }
      .CoveoSearchInterface .CoveoFacet .coveo-facet-header .coveo-facet-header-title-section .coveo-facet-header-title,
      .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-header .coveo-facet-header-title-section .coveo-facet-header-title {
        color: #FF3B00;
        font-size: 14px; }
  .CoveoSearchInterface .CoveoFacet.coveo-active .coveo-facet-header,
  .CoveoSearchInterface .CoveoFacetSlider.coveo-active .coveo-facet-header {
    background-color: #FF3B00; }
    .CoveoSearchInterface .CoveoFacet.coveo-active .coveo-facet-header .coveo-facet-header-title,
    .CoveoSearchInterface .CoveoFacetSlider.coveo-active .coveo-facet-header .coveo-facet-header-title {
      color: white; }
    .CoveoSearchInterface .CoveoFacet.coveo-active .coveo-facet-header .coveo-facet-header-settings-section svg > g,
    .CoveoSearchInterface .CoveoFacetSlider.coveo-active .coveo-facet-header .coveo-facet-header-settings-section svg > g {
      fill: white; }
  .CoveoSearchInterface .CoveoFacet .coveo-facet-value:hover:not(.coveo-facet-search-button):not(.coveo-excluded):not(.coveo-facet-value-will-exclude):not(.coveo-has-childs-selected)
.coveo-facet-value-checkbox
svg
g.coveo-hook-svg,
  .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-value:hover:not(.coveo-facet-search-button):not(.coveo-excluded):not(.coveo-facet-value-will-exclude):not(.coveo-has-childs-selected)
.coveo-facet-value-checkbox
svg
g.coveo-hook-svg {
    fill: #FF3B00; }
  .CoveoSearchInterface .CoveoFacet .coveo-facet-value.coveo-facet-selectable.coveo-selected g.coveo-hook-svg,
  .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-value.coveo-facet-selectable.coveo-selected g.coveo-hook-svg {
    fill: #FF3B00; }
  .CoveoSearchInterface .CoveoFacet .coveo-facet-more:not(:hover),
  .CoveoSearchInterface .CoveoFacet .coveo-facet-less:not(:hover),
  .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-more:not(:hover),
  .CoveoSearchInterface .CoveoFacetSlider .coveo-facet-less:not(:hover) {
    background-color: rgba(215, 210, 203, 0.5); }
  .CoveoSearchInterface .CoveoFacet .coveo-slider-button,
  .CoveoSearchInterface .CoveoFacetSlider .coveo-slider-button {
    background-color: #FF3B00; }

.CoveoSearchInterface .coveo-tab-section {
  background-color: white;
  margin-bottom: 20px; }

.CoveoSearchInterface .CoveoTab {
  font-size: 12px; }

.CoveoSearchInterface .CoveoResult .grey-panel {
  background-color: rgba(215, 210, 203, 0.5);
  padding: 2px 12px;
  margin: 3px 0px; }

.CoveoSearchInterface .CoveoResult .coveo-community-rating {
  margin-top: 8px;
  font-size: 12px; }
  .CoveoSearchInterface .CoveoResult .coveo-community-rating > span {
    padding-right: 12px; }
  .CoveoSearchInterface .CoveoResult .coveo-community-rating svg {
    margin-right: 4px; }

.CoveoSearchInterface .CoveoResult .coveo-result-folding-child-result, .CoveoSearchInterface .CoveoResult .coveo-result-folding-child-result:hover {
  border: none; }

.CoveoSearchInterface .CoveoResult .CoveoResultLink,
.CoveoSearchInterface .CoveoResult a.CoveoResultLink,
.CoveoSearchInterface .CoveoResult .CoveoResult a.CoveoResultLink {
  cursor: pointer;
  color: #FF3B00;
  font-size: 13px; }
  .CoveoSearchInterface .CoveoResult .CoveoResultLink:hover, .CoveoSearchInterface .CoveoResult .CoveoResultLink:hover:visited,
  .CoveoSearchInterface .CoveoResult a.CoveoResultLink:hover,
  .CoveoSearchInterface .CoveoResult a.CoveoResultLink:hover:visited,
  .CoveoSearchInterface .CoveoResult .CoveoResult a.CoveoResultLink:hover,
  .CoveoSearchInterface .CoveoResult .CoveoResult a.CoveoResultLink:hover:visited {
    color: #d83f05; }
  .CoveoSearchInterface .CoveoResult .CoveoResultLink:visited,
  .CoveoSearchInterface .CoveoResult a.CoveoResultLink:visited,
  .CoveoSearchInterface .CoveoResult .CoveoResult a.CoveoResultLink:visited {
    color: #FF3B00; }

.CoveoSearchInterface .CoveoBreadcrumb .coveo-breadcrumb-clear-all {
  display: none;
  background-color: #FF3B00;
  color: white;
  border: none;
  padding: 8px;
  margin-right: 5px; }
  .CoveoSearchInterface .CoveoBreadcrumb .coveo-breadcrumb-clear-all .coveo-icon.coveo-breadcrumb-clear-all-icon {
    display: none; }
  .CoveoSearchInterface .CoveoBreadcrumb .coveo-breadcrumb-clear-all svg > g.coveo-exclusion-svg {
    fill: white; }

.CoveoSearchInterface .CoveoQuickview {
  font-size: 12px;
  color: #FF3B00; }

.CoveoSearchInterface .image-section {
  width: 45px;
  text-align: center;
  padding-top: 7px; }

.CoveoSearchInterface .polycom-icon {
  max-height: 55px; }
  .CoveoSearchInterface .polycom-icon .image {
    margin: 0 auto 8px auto;
    overflow: hidden;
    width: 60px;
    height: 60px; }
    .CoveoSearchInterface .polycom-icon .image.community-answers {
      background: url("../image/Community_lava-01.png") no-repeat; }
    .CoveoSearchInterface .polycom-icon .image.guides-and-manuals {
      background: url("../image/Documents_Lava-01.png") no-repeat; }
    .CoveoSearchInterface .polycom-icon .image.kb-articles {
      background: url("../image/Knowledge_Lava.png") no-repeat; }
    .CoveoSearchInterface .polycom-icon .image.release-notes {
      background: url("../image/Documents_Lava-01.png") no-repeat; }
    .CoveoSearchInterface .polycom-icon .image.software-releases {
      background: url("../image/Downloads.png") no-repeat; }

.CoveoSearchInterface .CoveoResultsPerPage {
  display: none; }

.CoveoSearchInterface .CoveoPager .coveo-pager-list-item,
.CoveoSearchInterface .CoveoPager .coveo-results-per-page-list-item {
  font-size: 13px;
  background-color: #fff;
  color: #FF3B00; }
  .CoveoSearchInterface .CoveoPager .coveo-pager-list-item.coveo-active,
  .CoveoSearchInterface .CoveoPager .coveo-results-per-page-list-item.coveo-active {
    background-color: #FF3B00;
    color: #fff; }
  .CoveoSearchInterface .CoveoPager .coveo-pager-list-item:hover,
  .CoveoSearchInterface .CoveoPager .coveo-results-per-page-list-item:hover {
    background-color: #FF3B00;
    color: #fff; }
  .CoveoSearchInterface .CoveoPager .coveo-pager-list-item.coveo-pager-anchor:hover,
  .CoveoSearchInterface .CoveoPager .coveo-results-per-page-list-item.coveo-pager-anchor:hover {
    background-color: #fff; }
  .CoveoSearchInterface .CoveoPager .coveo-pager-list-item.coveo-pager-anchor .coveo-pager-next-icon-svg, .CoveoSearchInterface .CoveoPager .coveo-pager-list-item.coveo-pager-anchor .coveo-pager-previous-icon-svg,
  .CoveoSearchInterface .CoveoPager .coveo-results-per-page-list-item.coveo-pager-anchor .coveo-pager-next-icon-svg,
  .CoveoSearchInterface .CoveoPager .coveo-results-per-page-list-item.coveo-pager-anchor .coveo-pager-previous-icon-svg {
    color: #FF3B00; }

.CoveoSearchInterface .CoveoHasSolution {
  display: inline;
  color: #669966; }
  .CoveoSearchInterface .CoveoHasSolution > div {
    display: inline; }
  .CoveoSearchInterface .CoveoHasSolution .solved-caption {
    padding: 0 5px; }

.CoveoSearchInterface .CoveoFieldValueDetails {
  font-size: 12px; }
  .CoveoSearchInterface .CoveoFieldValueDetails .coveo-field-caption {
    font-weight: bold; }
  .CoveoSearchInterface .CoveoFieldValueDetails .separator {
    padding: 0 6px 0 2px;
    color: #67768B; }

.CoveoSearchInterface .CoveoIconCount {
  color: #67768B; }

.CoveoSearchInterface .CoveoResetSearch {
  opacity: 1;
  margin-right: 28px;
  height: 50px; }
  .CoveoSearchInterface .CoveoResetSearch.disabled .reset-search {
    opacity: 0;
    margin-right: 0; }
  .CoveoSearchInterface .CoveoResetSearch .reset-search {
    overflow: hidden;
    background-color: #FF3B00;
    color: white;
    padding: 11px 10px 14px;
    width: 120px;
    border: none;
    text-align: center;
    border-radius: 3px;
    font-size: 16px;
    cursor: pointer;
    transition: all 200ms ease;
    white-space: nowrap;
    padding: 14px 10px;
    height: 100%; }
    .CoveoSearchInterface .CoveoResetSearch .reset-search:hover {
      background-color: #b32900; }

.CoveoSearchInterface .CoveoSearchButton {
  overflow: hidden;
  background-color: #FF3B00;
  color: white;
  padding: 11px 10px 14px;
  width: 120px;
  border: none;
  text-align: center;
  border-radius: 3px;
  font-size: 16px;
  cursor: pointer;
  transition: all 200ms ease;
  white-space: nowrap;
  margin-left: 26px; }
  .CoveoSearchInterface .CoveoSearchButton .coveo-search-button-loading:before {
    content: 'Search'; }
  .CoveoSearchInterface .CoveoSearchButton .coveo-search-button-loading .coveo-search-button-loading-svg {
    display: none; }
  .CoveoSearchInterface .CoveoSearchButton .coveo-search-button {
    display: none; }
  .CoveoSearchInterface .CoveoSearchButton:hover {
    background-color: #b32900; }

.CoveoSearchInterface .CoveoRefineSearch {
  background: #fff;
  padding: 14px 0; }
  .CoveoSearchInterface .CoveoRefineSearch .refine-search-label {
    text-transform: uppercase;
    font-weight: 700;
    color: #FF3B00;
    border-radius: 2px;
    font-size: 14px; }
  .CoveoSearchInterface .CoveoRefineSearch .reset-button {
    cursor: pointer;
    color: #FF3B00; }

.CoveoSearchInterface .coveo-summary-section {
  font-size: 13px; }

.coveo-quickview-left-header:after {
  content: 'For Preview purposes only';
  position: absolute;
  right: 0;
  font-size: 12px;
  vertical-align: text-top; }

.coveo-quickview-left-header {
  position: relative;
  display: flex;
  align-items: center; }
  .coveo-quickview-left-header .CoveoResultLink,
  .coveo-quickview-left-header a.CoveoResultLink,
  .coveo-quickview-left-header .CoveoResult a.CoveoResultLink {
    cursor: pointer;
    color: #FF3B00; }
    .coveo-quickview-left-header .CoveoResultLink:hover, .coveo-quickview-left-header .CoveoResultLink:hover:visited,
    .coveo-quickview-left-header a.CoveoResultLink:hover,
    .coveo-quickview-left-header a.CoveoResultLink:hover:visited,
    .coveo-quickview-left-header .CoveoResult a.CoveoResultLink:hover,
    .coveo-quickview-left-header .CoveoResult a.CoveoResultLink:hover:visited {
      color: #d83f05; }
    .coveo-quickview-left-header .CoveoResultLink:visited,
    .coveo-quickview-left-header a.CoveoResultLink:visited,
    .coveo-quickview-left-header .CoveoResult a.CoveoResultLink:visited {
      color: #FF3B00; }
